RubyGems Navigation menu

discorb 0.13.0

A discord API wrapper written in Ruby

版本列表:

  1. 0.13.0 - December 01, 2021 (814.0 KB)
  2. 0.12.4 - November 04, 2021 (809.5 KB)
  3. 0.12.3 - October 25, 2021 (808.5 KB)
  4. 0.12.2 - October 24, 2021 (808.5 KB)
  5. 0.12.1 - October 24, 2021 (808.0 KB)
显示所有 (61 个版本)

Runtime 依赖关系 (4):

  • async ~> 1.30.1
  • async-http ~> 0.56.5
  • async-websocket ~> 0.19.0
  • mime-types ~> 3.3
  • 所有者:

    Pushed by:

    作者:

    • sevenc-nanashi

    SHA 256 checksum:

    04967efbd117a5f3fc0e87a3c0746f4019951a74f725d622ad1d2044bb62f7bf

    下载总次数 17,026

    这个版本 100

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 3.0.0

    相关链接: